@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 992px) { 
.font52{
	font-size: 52px;
}
}
@media only screen and (max-width: 1199px) {
.sell-step-img {
	max-width: 100%;
	height: 320px;
	padding:60px;
}

}
@media only screen and (max-width: 991px) {
.check-price-content {
	width: 100%;
}
.car-seller-content > ul {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
}
.car-seller-content > ul > li {
	padding: 4px 0px;
	min-width:150px;
}
.sell-step-img {
	max-width: 100%;
	height: 320px;
	padding:50px;
}
/* .locationbtn {
	display: none;
} */
.brand-list {
	width: 80%;
}


@media only screen and (max-width: 767px) {
 .mostsear-slider-block > ul {
	border-bottom: 0px !important;
	display: flex;
	overflow-x: auto;
	flex-wrap: nowrap;
	min-height: 50px;
}
.home_slider .item {
 /* height: 70vh; */
  position: relative;
}
.home-slider-content .row{
	flex-direction: column-reverse;
	text-align: center;
	}
.sliderbtn {
	padding: 5px 29px;
	border: none;
	margin-top: 10px;
}
.simply-call{
	margin-bottom:30px;
}

.simply-call > p > span:first-child{
	display:block;
	}
.happy-customer-detail {
	flex-direction: column;
}
.filter-web-row{
	display:none;
}
.filter-mobile-wrapper {
  display: block;
}
	
}




@media only screen and (max-width: 575px) { 
.why-choose-img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	padding: 20px;
}
.navbar {
	margin-top: -16px;
}
/* .navbar-toggler-icon {
	background-image:url(../images/toggle.png);
	
} */
.mobile-view {
	display: flex !important;
	align-items: center !important;
}
.fa-bars-staggered {
	font-size: 26px;
	color: white;
}
.btn-login {
	font-size: 15px;
	font-weight: 500;
	background: top;
	position: relative;
	top: -8px;
	display:none;
}
.main-menu > li > a {
	font-size: 12px;
	color: #fff !Important;
	padding: 4px 4px;
}
.navbar-collapse {
	display: flex!important;
	align-items: center!important;
}
.check-price-wrap {
	padding: 30px 0px;
}
.sell-step-img {
	max-width: 100%;
	height: 320px;
	padding: 72px;
}
.navbar-brand > img{
	width:125px;
}
.navbar-toggler {
	border: inherit!important;
}
.navbar-toggler:focus {

	box-shadow:inherit!important;
}
.sedan-car >.owl-carousel >.owl-dots{
	display:block;
	margin-top: 15px;
}
.sedan-car >.owl-carousel >.owl-nav{
	display:none;
}
.popular-brand-content {
	border-radius: 50%;
	width: 100px;
	height: 100px;
}
.popular-brand-block >.owl-carousel >.owl-dots{
	display:block;
	margin-top: 15px;
}
.popular-brand-block  >.owl-carousel >.owl-nav{
	display:none;
}
.home_slider .owl-carousel .owl-dots{
	display:block;
	margin-top:15px;
}
.home_slider .owl-carousel .owl-nav{
	display:none;
}

.happy-customer-carousel > .owl-carousel > .owl-dots{
	display:block;
	margin-top:15px;
}
.review-carser-block  > .owl-carousel > .owl-nav{
	display:none;
}

.review-carser-block  > .owl-carousel > .owl-dots{
	display:none;
}
.review-carser-block > .owl-carousel > .owl-dots{
	display:block;
	margin-top:15px;
}


}